Skip to main content
`Ctrl`+`K`

# PetscQuadratureGetOrder

Return the order of the method in the `PetscQuadrature`

## Synopsis

    #include "petscdt.h"
    PetscErrorCode PetscQuadratureGetOrder(PetscQuadrature q, PetscInt *order)

Not Collective

## Input Parameter

- q - The `PetscQuadrature` object

## Output Parameter

- order - The order of the quadrature, i.e. the highest degree polynomial that is exactly integrated

## See Also

`PetscQuadrature`, `PetscQuadratureSetOrder()`, `PetscQuadratureGetData()`, `PetscQuadratureSetData()`

## Level

intermediate

## Location

src/dm/dt/interface/dt.c

Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages